
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #395

Make the double scaling-feature work again when using Winamp Classic interface, like it did during

GTK2

January 19, 2014 21:55 - Mads _

Status: Rejected Start date: January 19, 2014

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.4.3   

Description

Since HiDPI laptops are beginning to enter the market, it would be very beneficial to support this scaling feature again. I'm running

audacious on a Lenovo Yoga 2 Pro using Gnome 3.10, and the icons and text when using the classic interface are barely readable,

and requires sniping to hit with the cursor...

This feature worked with GTK2, but not now with GTK3.

History

#1 - January 19, 2014 23:18 - Michael Schwendt

duplicate of #41

also see: http://redmine.audacious-media-player.org/boards/1/topics/45

#2 - January 20, 2014 00:07 - John Lindgren

- Status changed from New to Rejected

Yeah, duplicate.  Also, there is no way I am implementing this.  Show me a clean implementation of the feature and I will happily merge it, though.
